--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Mostly diagnostic method that outputs the name of a box as col_num, row_num
full_name: Prawn::Document::Box#name
is_singleton: false
name: name
params: ()
visibility: public
